### Method

# GUPnPAV DIDLLiteContainer set_total_deleted_child_count

#### Declaration [src]

    void
    gupnp_didl_lite_container_set_total_deleted_child_count (
      GUPnPDIDLLiteContainer* container,
      guint count
    )

#### Description [src]

Set the container update ID of the `container`.

Sets property | `GUPnPAV.DIDLLiteContainer:total-deleted-child-count`

#### Parameters

`count`

  Type: `guint`

  The container update ID.